@font-face {
    font-family: "Roboto";
    src: url("RobotoLight/RobotoLight.eot");
    src: url("RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
    url("RobotoLight/RobotoLight.woff") format("woff"),
    url("RobotoLight/RobotoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: "Roboto";
    src: url("RobotoBold/RobotoBold.eot");
    src: url("RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
    url("RobotoBold/RobotoBold.woff") format("woff"),
    url("RobotoBold/RobotoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: "Roboto";
    src: url("RobotoRegular/RobotoRegular.eot");
    src: url("RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
    url("RobotoRegular/RobotoRegular.woff") format("woff"),
    url("RobotoRegular/RobotoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: "Roboto";
    src: url("RobotoMedium/RobotoMedium.eot");
    src: url("RobotoMedium/RobotoMedium.eot?#iefix")format("embedded-opentype"),
    url("RobotoMedium/RobotoMedium.woff") format("woff"),
    url("RobotoMedium/RobotoMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: 500;
}